.filters .filters-block{border-top: 1px solid #e6e6e6;}
.filters .filters-block ~ .filters-block{border-top: none;}
@media screen and (max-width:991px) {
    .filters .filters-block{border-top: none;}
    .l-menu-wrap .page-title.open.js {
        padding: 7px 10px;
        margin-bottom: 0;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12);
        -webkit-transition: 0s;
        transition: 0s;
        cursor: pointer;
    }
}
.size-filter li.active .size-block {
    border: 2px solid #00adbe;
    -webkit-transition: 0s;
    transition: 0s;
    padding: 2px 0
}

.simple-form a[data-submit] {
    height: 40px;
    border: none
}

.simple-form a[data-submit]:focus {
    outline: none
}
.js-ready-document .simple-form a[data-submit]{
    margin-top: 10px;
}
.simple-form a[data-submit]{
    border: 1px solid #c8c8c8;
    height: 36px;
    border-radius: 4px;
    width: 100%;
    padding: 0 20px;
    -webkit-transition: .25s;
    transition: .25s;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 33px;
}
.simple-form .btn-advertisers{
    width: 300px;
}
textarea {
    resize: vertical;
}
.footer__development .develop-logo .develop-logo__desc {
    margin-right: 0;
}
.footer__development .develop-logo img {
    display: inline-block;
}

.select-wrapper .bootstrap-select{
    width: 100%!important;
}

.select-wrapper .bootstrap-select .dropdown-menu{
    min-width: auto!important;
    width: 100%;
}

.select-wrapper .bootstrap-select .dropdown-toggle{
    background: #fff;
    border: 1px solid #c8c8c8;
}

.select-wrapper .bootstrap-select .dropdown-toggle:hover,
.select-wrapper .bootstrap-select .dropdown-toggle:active,
.select-wrapper .bootstrap-select .dropdown-toggle:focus{
    box-shadow: none;
    border: 1px solid #00adbe;
    outline: none;
}

.select-wrapper .bootstrap-select .dropdown-toggle .caret{
    display: none;
}

.select-wrapper{
    position: relative;
    width: 100%;
}

.select-wrapper .bootstrap-select .dropdown-menu{
    top: 0;
    margin: 0;
    padding: 0;
    border: none;
    overflow-x: hidden;
}

.select-wrapper .bootstrap-select .bs-searchbox,
.select-wrapper .bootstrap-select .bs-actionsbox,
.select-wrapper .bootstrap-select .bs-donebutton{
    padding: 0;
}

.select-wrapper .bootstrap-select .dropdown-menu li a{
    font-size: 13px;
}

.select-wrapper .bootstrap-select .dropdown-menu li a:hover{
    background: #00adbe;
    color: #fff;
}

.select-wrapper .bootstrap-select  .dropdown-menu>li>a{
    padding: 3px 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.select-wrapper .bootstrap-select .dropdown-menu>.active>a,
.select-wrapper .bootstrap-select .dropdown-menu>.active>a:focus,
.select-wrapper .bootstrap-select .dropdown-menu>.active>a:hover{
    background: #00adbe;
    color: #fff;
}

.bootstrap-select .dropdown-toggle .filter-option{
    outline: none!important;
    background: url(/local/templates/main/img/images/select-arrow.png) no-repeat 97% center;
}

.bootstrap-select .dropdown-toggle .filter-option:focus,
.bootstrap-select .dropdown-toggle .filter-option:active{
    outline: none;
}


/*After relis*/

.order-steps .table .delivery .delivery-description{
    white-space: normal;
}

.links-block .common-heading{
    margin-top: 61px;
}

.pay-btn{
    position: absolute;
    width: 100%;
    bottom: 15px;
    left: 0;
    padding: 0 10px;
    text-align: left;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.pay-btn .btn-danger{
    display: inline-block;
    padding: 10px 5px;
    border-radius: 2px;
    width: calc(100% - 55px);
    text-align: center;
}

.border-block .linkToBasket{
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url(../img/icons/basket-icon.png) center no-repeat !important;
    background-size: contain!important;
    position: relative;
}

.border-block .linkToBasket:before{
    content: '';
    position: absolute;
    top: 3px;
    right: -18px;
    display: inline-block;
    width: 23px;
    height: 23px;
    background: url(../img/icons/check-mark.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
}

.border-block .linkToBasket.disabled{
    pointer-events: none;
}

.border-block .linkToBasket.disabled:before{
    display: none;
}



.seo-block{
    margin: 30px auto 15px;
}

.seo-block h1{
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2em;
}

.seo-block h2{
    font-size: 36px;
    font-weight: 600;
    line-height: 1.2em;
}

.seo-block h3{
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2em;
}

.seo-block h4{
    font-size: 28px;
    font-weight: 600;
    line-height: 1.2em;
}

.seo-block p{
    margin-bottom: 18px;
}

.seo-block img{
    display: inline-block;
    margin: 0 15px 15px 0;
}

.first-popular .popular .common-heading.heading{
    margin-top: 15px;
}

.first-at-small-column .common-heading.heading{
    margin-top: 15px;
}

.modal-content .btn{
    min-width: 220px;
    text-align: center;
}

.modal-content .from-basket{
    margin-bottom: 15px;
}


.b-slider .row{
    display: flex;
    flex-wrap: wrap;
}

.bblock-wrapper .border-block{
    margin-bottom: 25px;
}

.bblock-wrapper{
    display: flex;
}

.block-width-cb a.cb-block{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.b-block-slider .bx-viewport{
    overflow-y: inherit!important;
}

.offers-block{
    width: calc(100% + 2px);
    position: absolute;
    border: 1px solid #c8c8c8;
    border-top: none;
    left: -1px;
    top: 100%;
    padding: 5px 15px 5px;
    margin-top: -1px;
    z-index: 3;
    background: #fff;
    display: none;
}

.colors__label,
.sizes__label{
    font-size: 12px;
    margin-bottom: 5px;
}

.colors-switch,
.sizes-switch{
    list-style: none;
    margin: 0 0 5px 0;
    padding: 0;
}

.colors-switch li{
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 4px 5px 0;
    border: 1px solid #f3f3f3;
    cursor: pointer;
}

.sizes-switch li{
    display: inline-block;
    margin: 0 4px 5px 0;
    border: 1px solid #f3f3f3;
    font-size: 10px;
    line-height: 12px;
    padding: 3px 7px;
    cursor: pointer;
}


.colors-switch li a, .sizes-switch li a {
    display: block;
    width: 100%;
    height: 100%;
    color: inherit;
}

.colors-switch li.checked,
.colors-switch li:hover,
.sizes-switch li.checked,
.sizes-switch li:hover{
    border: 1px solid #000;
}

@media (min-width: 768px){
    .border-block:hover .offers-block{
        display: block;
    }
}

@media (max-width: 767px){
    .bblock-wrapper{
        width: 100%;
    }

    .bblock-wrapper .border-block{
        width: 100%;
    }
}

.size-block.active, .size-block:hover {
    padding: 2px 2px;
    width: auto;
    min-width: 40px;
}

.modal.product-card-popup{
    top: 50px;
}

@media (max-width: 767px){
    .modal.product-card-popup{
        top: 20px;
    }
}


.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, 
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple{
    outline: none!important;
    height: 36px;
    line-height: 36px;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single:focus, 
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple:focus{
    outline: none;
}

.select2-container{
    display: block;
    width: 100%!important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    height: 36px;
    line-height: 36px;
    outline: none!important;
    font-size: 14px;
}

.select2-container .select2-selection--single{
    height: 36px;
    outline: none!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 34px;
    background-image: url(../img/icons/chosen-sprite.png);
    background-repeat: no-repeat;
    background-position: 0 8px;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow{
    background-position: -18px 8px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
    display: none;
}

.select2-container--default .select2-search--dropdown .select2-search__field{
    border-radius: 4px;
}

.select2-container--default .select2-search--dropdown .select2-search__field:focus{
    border: 1px solid #00adbe;
    box-shadow: 0 0 3px 0 rgba(0, 173, 193, 0.63);
}

.select2-container--default .select2-results__option--highlighted[aria-selected]{
    font-size: 14px;
    background-color: #00adbe;
}

.select2-results__option[aria-selected]{
    font-size: 14px;
}

.form-group_disabled{
    position: relative;
    opacity: 0.5;
}

.form-group_disabled:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

/* sorting */

.sorting .select2-container .select2-selection--single{
    background-color: transparent;
    border: none;
    border-radius: 0;
    height: auto;
    font-size: 13px;
}

.sorting .select2-container--default .select2-selection--single .select2-selection__rendered{
    height: auto;
    line-height: 26px;
    font-size: 13px;
}

.sorting .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 25px;
    background-position: 0 3px;
    width: 12px;
}

.select2-container--without-search-select .select2-dropdown{
    border: 1px solid #e6e6e6;
    border-radius: 0;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.15);
    font-size: 13px!important;
    min-width: 200px;
    top: 6px;
}

.select2-container--without-search-select .select2-results__option[aria-selected=true],
.select2-container--without-search-select .select2-results__option:hover{
    background: #f6f6f6;
}

.select2-container--without-search-select .select2-selection--single .select2-selection__arrow{
    height: 25px;
    width: 12px;
    background-image: url(../img/icons/chosen-sprite.png);
    background-repeat: no-repeat;
    background-position: 0 2px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
}

.select2-container--without-search-select.select2-container--open .select2-selection--single .select2-selection__arrow{
    background-position: -18px 2px;
}

.after-title-links-block{
    float: none !important;
    text-align: center;
    margin: 35px -1em;
    position: relative;
    font-size: 14px;
}
.after-title-links-block a{
    margin: 0 1em;
    white-space: nowrap;
}
.after-title-links-block.hidden-height::before, .after-title-links-block.need-init::before{
    content: '';
    height: 35px;
    left: 1em;
    right: 1em;
    bottom: 0;
    position: absolute;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 45%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.after-title-links-block .after-title-links-block-trigger{
    left: 1em;
    right: 1em;
    bottom: 0;
    position: absolute;
    cursor: pointer;
    color: #666;
    text-align: center;
    display: none;
}
.after-title-links-block.hidden-height .after-title-links-block-trigger{
    display: block;
}
.after-title-links-block.hidden-height, .after-title-links-block.need-init {
    max-height: 70px;
    overflow: hidden;
}
.pay .ps-description {
    margin-left: 10px;
    font-family: 'Open Sans', sans-serif;
    color: #2d2d2d;
    font-size: 13px;
}
.text-wrap[data-location-container] p {
    margin-bottom:0;
}
ul.ui-widget-content.ui-autocomplete {
    max-height: 250px;
    overflow: hidden scroll;
}
.text-wrap[data-location-container] p {
    margin-bottom:0;
}
.selected-filters .row{
    list-style: none;
}

.modal-open{
    overflow-y: auto;
}

@media (max-width: 767px) {
    .visible-xs.pay-btn {
        display: flex!important;
    }
}

.popular-simple-block{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: calc(100% + 30px);
    margin: 0 -15px;
}

.popular-simple-block .slide{
    width: calc(25% - 30px);
    margin: 0 15px 30px;
    height: auto!important;
}

@media (max-width: 991px){

    .popular-simple-block .slide{
        width: calc(33% - 30px);
    }

    .container .main-content .popular .popular-simple-block .slide .border-block__img img{
        height: auto;
        max-height: 230px;
    }
}

@media (max-width: 767px){
    .popular-simple-block .slide{
        width: calc(50% - 30px);
    }
}

@media (max-width: 576px){

    .popular-simple-block{
        margin: 0;
        width: 100%;
    }

    .popular-simple-block .slide{
        width: 100%;
        max-width: 280px;
        margin: 0 auto 30px;
    }
}

.test-product-slider .product-list p, .test-product-slider .product-list span{
    font-size: inherit;
}

.article-wrapper .test-product-slider p{
    margin-bottom: inherit;
    line-height: inherit;
}


.container .main-slider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active, .container .main-slider .bx-wrapper .bx-controls .bx-pager .bx-pager-item a:hover{
    overflow: hidden;
}
.container .brand-hous-catalog .main-slider .bx-wrapper .bx-pager,
.container .brand-hous-wrapper .main-slider .bx-wrapper .bx-pager{
    position: static;
    margin: 10px 0 0;
}
.brand-hous-catalog .content-wrapper > .banner-group,
.brand-hous-wrapper .content-wrapper > .banner-group{
    margin: 25px -10px 0;
    width: auto;
    min-width: 100%;
}
.brand-hous-wrapper .banner-group .scroll-content,
.brand-hous-catalog .banner-group .scroll-content{
    margin: 0
}
.brand-hous-catalog .small-banner,
.brand-hous-wrapper .small-banner{
    margin-bottom: 24px;
}
.brand-hous-catalog .small-banner-column,
.brand-hous-wrapper .small-banner-column{
    padding: 0 10px;
}
.brand-hous-catalog .small-banner img,
.brand-hous-wrapper .small-banner img{
    width: 100%;
}
.brand-hous-catalog .series, .brand-hous-catalog .series-row,
.brand-hous-wrapper .series, .brand-hous-wrapper .series-row{
    margin: 0 -10px;
}
.brand-hous-catalog .content-wrapper > .series-row,
.brand-hous-catalog .content-wrapper > .series,
.brand-hous-wrapper .content-wrapper > .series-row,
.brand-hous-wrapper .content-wrapper > .series{
    width: auto;
    min-width: 100%;
}
.brand-hous-catalog .content-wrapper > .series,
.brand-hous-wrapper .content-wrapper > .series{
    margin-top: 30px;
}
.brand-hous-catalog .categories-group,
.brand-hous-wrapper .categories-group{
    justify-content: space-around;
}
.brand-hous-catalog .info-area-slider .slick-track,
.brand-hous-wrapper .info-area-slider .slick-track{
    display: flex;
    align-items: stretch;
}
.brand-hous-catalog .info-area-slider .video-item,
.brand-hous-wrapper .info-area-slider .video-item{
    height: auto;
    float: none;
    display: flex;
}
.brand-hous-catalog .info-area-slider .video-item a,
.brand-hous-wrapper .info-area-slider .video-item a{
    display: flex;
    flex-direction: column;
}
.brand-hous-catalog .info-area-slider .video-item__img,
.brand-hous-wrapper .info-area-slider .video-item__img{
    flex: 1 0 auto;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}
.brand-hous-catalog .main-slider__item img{
    margin: 0 auto;
}
.categories-block h2,
.categories-block .h2{
    margin: 0 0 1em;
}
.categories-block.no-title{
    margin-top: 25px;
}
.bottomPanel{
    z-index: 1050;
}
.smartSearch-block22 li{
    display: flex;
    align-items: center;
}
.smartSearch-block22 .sim-img{
    float: none;
    width: 60px;
    flex: 0 0 auto;
}
.smartSearch-block22 .name{
    padding-left: 0;
}
.brand-hous-wrapper .page-title{
    display: none;
}
.aside-area{
    background-color: transparent;
    background-repeat: repeat-x;
}
.aside-area.pattern{
    background-repeat: repeat;
}
.aside-area_left{
    background-position: 100% 0;
}
.aside-area_right{
    background-position: 100% 0;
}
@media (max-width: 1199px){
    .bottom-row .criterion-list, .top-row .criterion-list{
        overflow: auto;
    }
}
@media (max-width: 991px){
    .wrap_mW{
        bottom: 56px !important;
    }
    .wrap_mW._orinationRight_25 .button_1O{
        margin-right: 10px;
        margin-bottom: 0;
    }
    .brand-hous-wrapper .filter-top-area{
        max-width: 140px;
    }
    .brand-hous-wrapper.l-menu-wrap>div.sidebar{
        padding-top: 15px;
    }
    .brand-hous-wrapper .aside-banners .aside-banner__icon{
        display: none;
    }
    .brand-hous-wrapper .aside-banners .aside-banner__title{
        width: auto;
        text-align: center;
        margin: 0;
    }
    .brand-hous-wrapper .aside-banners .aside-banner a{
        justify-content: center;
        padding: 9px;
        margin: 0;
    }
    .brand-hous-wrapper .filter-top-area{
        margin: 10px auto;
    }
    .brand-hous-wrapper .aside-banners{
        padding: 10px 0 0;
    }
    .bottomPanel .aside-banner__icon{
        margin-right: 0;
        width: 50px;
        text-align: center;
        font-size: 0;
    }
    .bottomPanel .aside-banner__icon img{
        display: inline-block;
    }
    .link-to-top{
        left: 15px;
        right: auto
    }
    .aside-banner .aside-mobile{
        border-left: 1px solid #fff;
        border-right: 0 !important;
    }
    .aside-banner:first-child .aside-mobile{
        border-left: 0;
    }
    .brand-hous-wrapper .page-title{
        display: block;
    }
    .bottomPanel{
        justify-content: space-around;
    }
    .aside-banner{
        width: auto !important;
        flex: 1 0 auto;
    }
    .magnific-video .mfp-close{
        right: -8px;
        top: 0;
        width: 20px;
        height: 20px;
        line-height: 20px;
    }
}
@media (max-width: 767px){
    .banner-group .small-banner{
        margin-bottom: 0;
    }
    .banner-group .small-banner-column{
        font-size: 0;
        line-height: 0;
    }
    .wrap_mW{
        bottom: 50px !important;
    }
}

.table-status {
    text-align: center;
}
.table-status span{
    display: inline-block;
    font-size: 12px;
    line-height: 16px;
    color: #777;
    padding: 4px 10px;
    border-radius: 3px;
    font-weight: 600;
    text-align: left;
}
.table-status.under-order span,
.under-order .table-status span{
    background: #fef6c8;
}
.out-of-stock .table-status span{
    background: transparent;
    color: #ff465e;
}

.alert .radio-block{
    margin: 20px 0 0 37px;
}
.alert-warning__msg-red{
    font-size: 12px;
    line-height: 16px;
    color: #fc3838;
}

.order-head{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    margin: 30px 0;
}
@media (max-width: 767px){
    .order-head{
        flex-direction: column;
        align-items: stretch;
    }
}
.order-head__info{
    width: 320px;
    flex: 0 0 auto;
    float: none !important;
}
.order-head__title{
    color: #2559a1;
    font-size: 15px;
    line-height: 21px;
    font-weight: 700;
    text-transform: uppercase;
}
.order-head__subtitle{
    color: #3aafc0;
    font-size: 15px;
    line-height: 21px;
    font-weight: 700;
}
.order-head .bx-wrapper{
    margin: 15px 40px !important;
}
.order-head .bx-wrapper .bx-viewport{
    min-height: 0;
}
.order-head .bx-wrapper .bx-controls-direction .bx-prev{
    position: absolute;
    background: transparent;
    width: 20px;
    height: 20px;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    left: -38px;
    margin: -10px 0 0;
    transform: rotate(-45deg);
    transform-origin: center center;
}
.order-head .bx-wrapper .bx-controls-direction .bx-next{
    position: absolute;
    background: transparent;
    width: 20px;
    height: 20px;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    right: -38px;
    margin: -10px 0 0;
    transform: rotate(-45deg);
    transform-origin: center center;
}
.order-head .bx-wrapper.hide-arrows .bx-controls-direction .bx-next,
.order-head .bx-wrapper.hide-arrows .bx-controls-direction .bx-prev{
    display: none !important;
}
.bottomPanel .aside-banner__icon{
    width: 36px;
}
.nav-category .nav>li{
    background-position: center center;
}
.nav-category .nav>li>a>img{
    display: inline-block;
    vertical-align: text-bottom;
    width: auto;
    max-width: 20px;
    margin: 0 6px;
}
.container header .header__navigation .nav-section>ul>li{
    background-position: center center;
}
.container header .header__navigation .nav-section>ul>li>a img{
    display: inline-block;
    max-width: 30px;
    margin: -10px 8px;
    vertical-align: middle;
}

.categories-block h2 img,
.categories-block .h2 img{
    display: inline-block;
    vertical-align: text-bottom;
    max-width: 40px;
    margin: 0 8px 0 0;
}

.split-address {
    font-family: 'ProximaNova-Reg', sans-serif;
    font-weight: 600;
}
.split-address-text {
    color: #777777;
}
.split-address-address {
    color: #3aafc0;
}
.split-address-text-wrap {
    padding-top: 10px;
}

.preorder-detail-text{
    border: 1px solid #00adbe;
    padding: 15px 20px;
    border-radius: 15px;
    box-shadow: 1px 2px 7px 0 rgba(0, 0, 0, 0.16);
    margin-bottom: 20px;
}

[data-split-address-text] + [data-split-address-input] {
    display: none;
}
.show[data-split-address-text] + [data-split-address-input] {
    display: block;
}
.product-card__delivery .gray-flag{
    position: static;
}

.card-description .desc-inaccuracy {
    border-top: 1px solid #e5e5e5;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #777;
    font-size: 12px;
}